A.ChameleonNavBarItem
{
	color: #FFFFFF;
	font-family: "Verdana" , "Times New Roman" , "Arial" , "Helvetica" , "sans-serif";
	font-size: 14px;
	text-decoration: none;
}

A.ChameleonNavBarItem:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

A.ChameleonNavBarSelectedItem
{
	color: #FFFFFF;
	font-family: "Verdana" ,  "Times New Roman" ,  "Arial" , "Helvetica" , "sans-serif";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.mainBodyTable
{
	background-color:#00639a;
	width:100%;
}

.NavMenu
{
	background-color:#fff;	
}

.NavUL
{
	margin-left:25px;	
}

/* DDI Skeletal Structure Code
/* This is the code used to establish the "container" for all the site's pages. */

* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #00639a;
	margin: 8px;
	padding: 0px;
	font-family: Arial;
}

a, img {
	border: 0px;
}

.clear {
	clear: both;
}

#fisk_main {
	width: 944px;
	background-color: white;
	margin-top: 10px;
	text-align: justify;
	padding: 0px 12px 12px 12px;
}

#fisk_navigation {
	height: 28px;
	border-bottom: 3px solid #ffcc00;
}

#fisk_footer {
	font-size: 11px;
	color: white;
	text-align: center;
	margin-top: 14px;
}

#fisk_footer img {
	vertical-align: middle;
	margin-left: 12px;
	margin-bottom: 6px;
}

/* DDI Home Page Structural Code
/* This is the code used to format the contents of the home page. */

.fisk_home_top {
	border-bottom: 12px solid #ffcc00;
}

.fisk_home_news {
	width: 389px;
	height: 161px;
	background-image: url(img/images/fisk_home_news_bg.jpg);
	float: left;
	padding: 118px 12px 0px 25px;
	overflow: auto;
}

.fisk_home_search {
	float: left;
	width: 225px;
}



.fisk_home_quicklinks {
	float: left;
}

.fisk_home_flash {
	width: 518px;
	height: 279px;
	float: left;
	background-color: #002f65;
}

.fisk_home_bottom {
	margin-top: 12px;
	clear: both;
}

.fisk_home_bottom a {
	color: #002f65;
}

.fisk_home_prospective {
	width: 402px;
	height: 179px;
	padding: 12px;
	float: left;
	background-image: url(img/images/fisk_home_prospective_bg.jpg);
	font-size: 12px;
	color: #002f65;
}

.fisk_home_facts {
	width: 184px;
	height: 159px;
	background-image: url(img/images/fisk_home_facts_bg.jpg);
	padding: 44px 0px 0px 16px;
	float: left;
	font-size: 12px;
	color: #002f65;
}

.fisk_home_callouts {
	width: 308px;
	height: 203px;
	margin-left: 9px;
	float: left;
}

.fisk_home_callout1 {
	width: 308px;
	height: 74px;
}

.fisk_home_callout2 {
	margin-top: 12px;
	width: 308px;
	height: 115px;
}

/* DDI Secondary Page Structural Code */
/* To support a different column structure, this was modified to cascade */

.fisk_secondary_top {
	height: 47px;
	border-bottom: 12px solid #ffcc00;
	width: 920px;
	background-image: url(/images/fisk/fisk_secondary_top_bg.jpg);
	padding: 92px 0px 0px 24px;
}

.fisk_secondary_bottom {
	font-family: Arial;
	font-size: 12px;
	font-color: black;
	color: #002f65;
	padding: 12px 0px 12px 0px;
}

.fisk_secondary_bottom p {
	margin-bottom: 12px;
}

.fisk_secondary_extra_col {
	width: 235px;
	overflow: hidden;
	float: left;
}

.fisk_secondary_content_col {
	width: 691px;
	float: right;
}

/* Secondary Page with Left Column Template */
.fisk_secondary_left_col .fisk_secondary_extra_col {
	float: left;
}

.fisk_secondary_left_col .fisk_secondary_content_col {
	float: right;
}

/* Secondary Page with Right Column Template */

.fisk_secondary_right_col .fisk_secondary_extra_col {
	float: right;
}

.fisk_secondary_right_col .fisk_secondary_content_col {
	float: left;
}

/* Secondary Page with Large Image */

.fisk_secondary_large_image {
	width: 691px;
	margin-bottom: 12px;
	overflow: hidden;
}

/* Secondary Page with Three Images */

.fisk_secondary_three_images .fisk_secondary_image_trio {
	float: right;
	clear: right;
	margin: 0px 0px 12px 12px;
}

/* End of Template-Specific Code */

.fisk_secondary_callout {
	float: left;
	margin-top: 12px;
}

.fisk_secondary_title {
	float: left;
	text-transform: uppercase;
	font-size: 18px;
	color: #007dc3;
}

.fisk_secondary_breadcrumb {
	font-size: 10px;
	clear: both;
	margin: 12px 0px 12px 0px;
}

/* Some Generic Content Styling */

.fisk_secondary_bottom li {
	margin-left: 20px;
}

.sf_socialBookmarks li {
	margin-left: 5px;
}

.fisk_secondary_bottom a {
	color: #002f65;
}

/* End */

/* DDI Home Page News View Override Code
This is temporary code to force news items to display properly. */

.fisk_home_top .sf_newsList .sf_newsTitle {
	line-height: 15px !important;
	margin: 0px !important;
}

.fisk_home_top .sf_newsList li {
	margin: 0px 0px 10px 0px !important;
}

.fisk_home_top .sf_newsList .sf_newsTitle a {
	color: white !important;
	font-size: 11px !important;
}

/* DDI Secondary Page News View Override Code
This is temporary code to force news items to display properly. */

.fisk_secondary_bottom .sf_newsList * {
	line-height: 28px !important;
	margin: 0px !important;
}

.fisk_secondary_bottom .sf_newsList .sf_newsTitle a {
	color: #002f65 !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

.sf_singleNews * {
	margin-top: 12px !important;
}

/* DDI Home Page Site Menu Override Code
This is temporary code to force Site Menu to display properly. */

.RadMenu .rmVertical {
	background-image: none !important;
	background-color: white !important;
	border: 0px !important;	
}

.rmSlide .rmLink {
}

.rmRootGroup, .rmLink, .rmText, .rmLeftArrow, .rmRightArrow, .rmTopArrow, .rmBottomArrow {
	background: none !important;
	color: #002f65 !important;
	font-family: Arial !important;
	font-size: 12px !important;
	text-decoration: none !important;
	cursor: pointer !important;
	margin: 0px !important;
	border: 0px !important;
	padding: 0px !important;
}

.rmLink {
	padding: 3px 5px 3px 5px !important;
}

.rmLink:hover {
	text-decoration: underline !important;
}

.rmHorizontal li {
	margin-right: 25px !important;
}

/* DDI Home Page Site Panel Bar Override Code
This is temporary code to force Site Panel Bar to display properly. */

.rpRootGroup, .rpGroup, .rpItem, .rpLink, .rpText {
	background: none !important;
	border: 0px !important;
	text-decoration: none !important;
}

.rpRootGroup {
	background: url(img/images/fisk_secondary_navigation_bg.jpg) no-repeat #047dc2 !important;
}

.rpGroup {
	font-size: 11px !important;
	margin-left: 6px !important;
}

/* This eliminates sub-groups, except the main sub-group */
.rpSlide {
	display: hidden;
	height: 0px;
	overflow: hidden;
}

.rpRootGroup {
	padding: 6px 0px 6px 6px !important;
}

/* Handles links longer than one line */
.RadPanelBar_SitefinityCompany ul li.rpItem {
	width: 85% !important;
}

/* Not IE compliant */
.rpLink:hover {
	text-decoration: underline !important;
}

.rpText {
	padding: 6px 0px 6px 6px !important;
}

/* DDI Home Page Search Override Code
This is  code to force Search to display properly. */

.sf_searchBox label {
	font-size: 0px !important;
	letter-spacing: 0px !important;
	color: #254e7c !important;
	display: hidden !important;
}

.sf_searchSubmit {
	margin-left: 12px !important;
	background-color: #e75b00 !important;
	color: white !important;
}

.sf_searchText {
	width: 125px !important;
}

.searchResults dt {
	margin-top: 12px !important;
}

/* DDI Poll Override Code
This is  code to force Poll to display properly. */

.PollBox * {
	padding: 3px !important;
}

/* The very large section of code below is Sitefinity's theme code.
Since we are setting up our own theme, mostly from scratch, it is not needed.

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.2;
	color: #000;
	 background: #e3e4e5 url(img/body.gif) repeat-x 0 0;
	text-align: left;
}
body.inner-page
{
	background-image: url(img/body_inner.gif);
}
* {
	margin: 0;
	padding: 0;	
}
div#wrapper 
{
	margin: 0 auto;
	width: 980px;
	position: relative;
}
p.logo
{
	margin: 19px 0 0 8px;
	padding: 25px 0 10px 70px;
	background: transparent url(img/logo.gif) no-repeat 0 0;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	float: left;
}
.top-nav 
{
	background: transparent url(img/top-nav.png) no-repeat 50% 0;
}
div.content {
	margin: 0 0 0 20px;
	padding: 10px 14px 0;
	width: 564px;
	float: left;
	background: transparent url(img/content.gif) repeat-x 0 0;
	min-height: 370px;
	display: inline;
}
.inner-page .content 
{
	margin: 0 20px 0 0;
	float: right;
	width: 656px;
}
.inner-notes 
{
	margin: -10px -14px 20px 10px;
	padding: 15px;
	width: 187px;
	float: right;
	background-color: #D1D3D3;
}
div.sidebar {
	margin: 0 0 0 20px;
	padding: 0;
	width: 308px;
	float: left;
}
.inner-page .sidebar
{
	width: 217px;
	display: inline;
} 
div.footer {
	margin: 0 10px;
	padding: 0;
	clear: both;
	width: 960px;
	background-color: #304f6a;
	float: left;
}
div.contact 
{
	margin: 20px 0 0;
	padding: 17px 14px;
	background-color: #cbd9e0;
}
.inner-page div.contact 
{
	margin-top: 0;
}
.footer .contact 
{
	padding: 15px 34px;
}
div.wrap {
	padding: 17px 14px;
	background-color: #dcdede;
}
.inner-page div.wrap 
{
	padding: 0;
	background-color: transparent;
}
div.mainbar div.wrap {
	 /* background: transparent url(Images/div_latest_news.gif) no-repeat 50% 100%; */
	 /*
}
div.contentWrapper 
{
	margin: 0 10px;
	padding: 20px 0 40px;
	width: 960px;
	float: left;
	background-color: #ebebeb;
	border-top: 1px solid #47afdf;
}
.page-title 
{
	background: transparent url(img/title-main.jpg) no-repeat 50% 0;
	height: 264px;
	float: left;
	padding: 0 10px;
	width: 960px;
	clear: both;
}
.inner-page .page-title 
{
	padding: 0 10px;
	background: transparent url(img/title-inner.jpg) no-repeat 0 0;
	height: 100px;
}
/* Headings */
/*
.page-title h1 
{
	margin: 0;
	padding: 35px 0 0 68px;
	color: #fff;
	font-size: 34px;
	font-weight: normal;
}
.content h1
{
	margin: 10px 0 10px;
	color: #928B0C;
	font-size: 34px;
	font-weight: normal;
}
.content h2, #Main .sf_newsList h2.sf_newsTitle
{
	margin: 0 0 10px;
	color: #928B0C;
	font-size: 18px;
	font-weight: normal;
}
.content h3
{
	margin: 0 0 10px;
	color: #464646;
}
.content .inner-notes h3 
{
	font-size: 18px;
	font-weight: normal;
	color: #000;
}
.sidebar h3 
{
	font-size: 18px;
	font-weight: normal;
}
.inner-page .sidebar h3 
{
	padding: 20px 15px 10px 21px;
	color: #fff;
	background: #235A70 url(img/h3-sidebar.gif) no-repeat 100% 0;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #6db9d1;
}
.footer .contact h3 
{
	font-size: 14px;
	display: inline;
}
.content h4
{
	margin: 0 0 10px;
	color: #464646;
	font-weight: normal;
}
.content .inner-notes h4 
{
	font-size: 12px;
	font-weight: bold;
}
.sidebar h4
{
	margin: 0 0 5px;
}
/* Paragraphs */
/*
p {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}
.content p 
{
	margin: 0 0 10px;
	padding: 0;
}
.content p.more
{
	text-align: right;
	font-size: 11px;
}
.footer p
{
	margin: 0;
	padding: 17px 34px;
	color: #fff;
}
.date, .content p.date
{
	color: #338cae;
	font-size: 10px;
	margin-bottom: 0;
}
.page-title p
{
	padding: 30px 0 0 68px;
	color: #fff;
	width: 570px;
	line-height: 1.8;
}
/* Lists */
/*
ul, ol {
	margin: 0 0 10px 25px;
	padding: 0;
	list-style-position: outside;
}
li {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
.content ul 
{
	margin-left: 0;
}
.content ul li
{
	padding-left: 30px;
	list-style-type: none;
	background: transparent url(img/bullet.gif) no-repeat 9px 5px;
}
.content ol 
{
	margin-left: 30px;
}
.content ul.key-items 
{
	color: #928B0C;
	font-weight: bold;
}
.content ul.key-items li
{
	background-image: url(img/bullet-yellow.gif);
	background-position: 5px 2px;
}
.wrap .news-list 
{
	margin: 0;
}
.wrap .news-list li
{
	padding: 17px 0;
	list-style-type: none;
	background: transparent url(img/sidebar_news_li.gif) repeat-x 0 100%;
}
/* Semantic */
/*
strong {
	font-weight: bold;
	font-style: normal;
}
em {
	font-weight: normal;
	font-style: italic;
}
address 
{
	padding-top: 5px;
	font-style: normal;
	line-height: 1.5;
}
.footer .contact address 
{
	display: inline;
}
/* Links */
/*
a:link, a:visited, a:hover, a:active {
	color: #928b0c;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.logo a:link, .logo a:visited, .logo a:hover, .logo a:active {
	color: #fff;
	text-decoration: none;
}
.sidebar h4 a:link, .sidebar h4 a:visited, .sidebar h4 a:hover, .sidebar h4 a:active 
{
	color: #464646;
}
*/
/* Community Logo */
.poweredBySitefinityLogo 
{
	padding: 20px 0;
	width: 100%;
	float: left;
	clear: both;
}

.RadPanelBar_SitefinityCompany {
	width: 100% !important;
	float: left;
	/* position: relative; */
}
.RadPanelBar_SitefinityCompany ul {
	margin: 0;
	padding: 0;
	background-color: #31748e;
	width: 100%;
	float: left;
	/* position: relative; */
}
.RadPanelBar_SitefinityCompany ul ul.rpGroup {
	padding-bottom: 13px;
	background-color: #2B6980;
}
.sidebar .RadPanelBar .rpSlide {
	overflow: visible;
	width: 100%;
	float: left;
}
.RadPanelBar_SitefinityCompany ul li.rpItem {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	float: left;
	/* position: relative; */
}

.RadPanelBar_SitefinityCompany ul li a:link, 
.RadPanelBar_SitefinityCompany ul li a:visited, 
.RadPanelBar_SitefinityCompany ul li a:hover, 
.RadPanelBar_SitefinityCompany ul li a:active 
{
	color: #eee;
	display: block;
	/* width: auto !important;
	float: left; */
	border-top: 1px solid #2b657b;
	border-bottom: 1px solid #3e94b5;
}
.RadPanelBar_SitefinityCompany ul li a:hover
{
	background: transparent url(rpHover.gif) no-repeat 0 50%;
}
.RadPanelBar_SitefinityCompany ul ul li a:hover
{
	background-image: none;
	font-weight: bold;
}
.RadPanelBar_SitefinityCompany ul li a:link .rpText, 
.RadPanelBar_SitefinityCompany ul li a:visited .rpText, 
.RadPanelBar_SitefinityCompany ul li a:hover .rpText, 
.RadPanelBar_SitefinityCompany ul li a:active .rpText
{
	display: block;
	padding: 12px 13px 12px 21px;
}
.RadPanelBar_SitefinityCompany ul li a.rpSelected:link, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:visited, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:hover, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:active,
.RadPanelBar_SitefinityCompany ul li a.rpExpanded:link, 
.RadPanelBar_SitefinityCompany ul li a.rpExpanded:visited, 
.RadPanelBar_SitefinityCompany ul li a.rpExpanded:hover, 
.RadPanelBar_SitefinityCompany ul li a.rpExpanded:active 
{
	background: #4ba7c6 url(rpSelected.gif) repeat-x 0 0;
	border-top: 0;
	padding-top: 1px;
}
.RadPanelBar_SitefinityCompany ul li.rpLast a:link, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:visited, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:hover, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:active
{
	border-bottom: 0;
}
.RadPanelBar_SitefinityCompany ul li.rpLast a:link .rpText, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:visited .rpText, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:hover .rpText, 
.RadPanelBar_SitefinityCompany ul li.rpLast a:active .rpText
{
	background: transparent url(rpLast.gif) no-repeat 0 100%;
}

.RadPanelBar_SitefinityCompany ul li a:link .rpText, 
.RadPanelBar_SitefinityCompany ul li a:visited .rpText, 
.RadPanelBar_SitefinityCompany ul li a:hover .rpText, 
.RadPanelBar_SitefinityCompany ul li a:active .rpText
{
	display: block;
	padding: 12px 13px 12px 21px;
}
/*
.RadPanelBar_SitefinityCompany ul li a.rpSelected:link, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:visited, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:hover, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:active
{
	background: transparent url(rpSelected-rpText.gif) no-repeat 0 0;
}
*/
.RadPanelBar_SitefinityCompany ul li a:hover
{
	background: transparent url(rpHover.gif) no-repeat 0 50%;
}
.RadPanelBar_SitefinityCompany ul li a.rpSelected:link, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:visited, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:hover, 
.RadPanelBar_SitefinityCompany ul li a.rpSelected:active {
	background: #4ba7c6 url(rpSelected.gif) repeat-x 0 0;
}

.RadPanelBar_SitefinityCompany ul ul li a:link, 
.RadPanelBar_SitefinityCompany ul ul li a:visited, 
.RadPanelBar_SitefinityCompany ul ul li a:hover, 
.RadPanelBar_SitefinityCompany ul ul li a:active {
	border-bottom: 0;
	border-top: 0;
	background-color: #2b6980;
	color: #d9dfe1;
}
.RadPanelBar_SitefinityCompany ul ul li a:link .rpText, 
.RadPanelBar_SitefinityCompany ul ul li a:visited .rpText, 
.RadPanelBar_SitefinityCompany ul ul li a:hover .rpText, 
.RadPanelBar_SitefinityCompany ul ul li a:active .rpText 
{
	padding: 13px 13px 0 37px;
}
.RadPanelBar_SitefinityCompany ul ul li.rpLast a:link .rpText, 
.RadPanelBar_SitefinityCompany ul ul li.rpLast a:visited .rpText, 
.RadPanelBar_SitefinityCompany ul ul li.rpLast a:hover .rpText, 
.RadPanelBar_SitefinityCompany ul ul li.rpLast a:active .rpText 
{
	background-image: none;
}
.RadPanelBar_SitefinityCompany ul ul li a.rpSelected:link, 
.RadPanelBar_SitefinityCompany ul ul li a.rpSelected:visited, 
.RadPanelBar_SitefinityCompany ul ul li a.rpSelected:hover, 
.RadPanelBar_SitefinityCompany ul ul li a.rpSelected:active 
{
	background-image: none;
	background-color: transparent;
	font-weight: bold;
	padding-top: 0;
}
.RadPanelBar_SitefinityCompany a:focus,
.RadPanelBar_SitefinityCompany a:focus .rpOut,
.RadPanelBar_SitefinityCompany a:focus .rpText 
{
	outline: 0;
}

#TopNavigation .RadTabStrip .rtsLevel 
{
	clear: none;
	width: auto;
	height: 45px;
	padding: 41px 0 0 115px;
	overflow: hidden;
}

.RadTabStrip_SitefinityCompany .rtsLevel1 ul {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	font-weight: bold;
}

.RadTabStrip_SitefinityCompany .rtsLevel1 ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}

.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:link, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:visited, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:hover, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:active 
{
	color: #ebebeb;
	display: block;
	float: left;
	padding-left: 1px;
	height: 45px;
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:hover
{
	background: transparent url(rtsLink-Left.gif) no-repeat 0 0;
	text-decoration: none;
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul .rtsOut
{
	padding: 1px 1px 0 0;
	float: left; 
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:hover .rtsOut
{
	background: #2b5f77 url(rtsLink-Right.gif) no-repeat 100% 0;

}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a .rtsIn {
	padding: 8px 10px 19px 10px;
	height: 19px;
	float: left; 
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a:focus {
	outline: 0;
}
/* selected */
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:link, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:visited, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:hover, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:active
{
	background: transparent url(rtsLink-Left-Selected.gif) no-repeat 0 0;
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:link .rtsOut, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:visited .rtsOut, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:hover .rtsOut, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:active .rtsOut
{
	background: transparent url(rtsLink-Right-Selected.gif) no-repeat 100% 0;
}
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:link .rtsIn, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:visited .rtsIn, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:hover .rtsIn, 
.RadTabStrip_SitefinityCompany .rtsLevel1 ul a.rtsSelected:active .rtsIn
{
	background: #4ba7c6 url(rtsSelected.gif) repeat-x 0 0;
}
.RadTabStrip_SitefinityCompany .rtsLevel1 .rtsTxt
{
	cursor: pointer;
}
/* Search Box */
.sf_searchBox 
{
	margin: 0;
	padding: 0;
	border: 0;
}

/* Pager */
ol.sf_pager 
{
	margin: 10px 0;
	padding: 0;
	width: 100%;
	float: left;
	list-style: none;
	clear: both;
}
ol.sf_pager li
{
	margin: 0;
	padding: 0 10px 0 0;
	width: auto;
	float: left;
}
ol.sf_pager li a
{
	padding: 3px 5px;
}


.LoadNextPage { color: #1a0f00; background-color: #F4BA1B; border-color: #F4BA1B; text-shadow: none;} 
.LoadNextPage:hover, .LoadNextPage:focus { background-color: #F7CA52; border-color: #d49e0a; } 
.LoadNextPage:active { background-color: #b08608; border-color: #b08608; }

.LoadPreviousPage { color: #1a0f00; background-color: #F4BA1B; border-color: #F4BA1B; text-shadow: none;} 
.LoadPreviousPage:hover, .LoadPreviousPage:focus { background-color: #F7CA52; border-color: #d49e0a; } 
.LoadPreviousPage:active { background-color: #b08608; border-color: #b08608; }

